setup:
  installation_steps:
    - make CCACHE=true -j$(nproc --ignore 2) 
    - sudo make install
  remove_steps:
    - sudo rm -f /usr/bin/onesixtyone
    - sudo rm -f /usr/share/onesixtyone/dict.txt
    - sudo rm -f /usr/share/man/man1/onesixtyone*